Subject: Re: [PATCH] bcm43xx-softmac: fix warning from ignoring returned value from pci_enable_device

From: Larry Finger <[email-masked]>
Date: Thu, 28 Sep 2006 08:47:16 -0500

Ian McDonald wrote:
> On 9/28/06, Larry Finger <[email-masked]> wrote:
>> Linus's tree now has a configuration option that prints a warning 
>> whenever
>> the returned value of any routine is ignored. This patch fixes the 
>> only such
>> warning for bcm43xx.
>>
> Can you tell me how to make this check please so I can check my code
> in the kernel? I could look it up but obviously you can tell me
> quickly :-)

It is the ENABLE_MUST_CHECK option that appeared with the 2.6.18-gitX updates in Linus's tree, where 
I think X was 4 or 6. When this was turned on, there were a LOT of new warnings.

Larry